1-800-691-1991 | 8am - 8pm ET
PT

Requisitos de sistema

Ambientes suportados pelo Veeam ONE

Para uma lista detalhada de requisitos de sistema e configurações de suporte, leia as notas de lançamento mais recentes do Veeam® ONE™.

Infraestrutura VMware1

vmware-logo

Plataformas

  • vSphere 7.x
  • vSphere 6.x
  • vSphere 5.5

Hosts

  • ESXi 7.x
  • ESXi 6.x
  • ESXi 5.5
  • vSphere Hypervisor (ESXi GRATUITO)

Software

  • vCenter Server 7.x
  • vCenter Server 6.x
  • vCenter Server 5.5
  • Cloud Director 10.x
  • Cloud Director 9.7
  • Cloud Director 9.5

Infraestrutura Microsoft

hyper-v-logo

Plataformas 

  • Windows Server 2022
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2022
  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 20162
  • Windows Server Hyper-V 2012 R22
  • Windows Server Hyper-V 20122
  • Windows Server Hyper-V 2008 R2 SP12

Software

  • Microsoft System Center Virtual Machine Manager 2019 (opcional)
  • Microsoft System Center Virtual Machine Manager 2016 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (opcional)

Infraestrutura Veeam

veeam-logo

Plataformas

  • Veeam Backup & Replication™ 9.5 Update 4 ou posterior
1 Somente a versão em inglês da estrutura VMware é suportada
2 Suporte também fornecido para a versão GRÁTIS